#debug_1,#debug_2,#debug_3,#debug_4,#debug_5,#debug_6,#debug_7,#debug_8,#debug_9,#idebug_1,#idebug_2 {
	font-family: monospace;;
}
.driver {
	background-color: transparent;
	color:#000;
	position:absolute;
	border:none;
	white-space: nowrap;
}

.driver span {
	font-family:Roboto;
	font-weight:bold;
	font-size:12pt;
	text-shadow: #000 1px 1px;
	color: #bbb;
}

.stats_table {
	min-height: 400px;
}
.stats_title {
	display: block;
/*	background-color: #ffffff;*/
	white-space: nowrap;
}

.stats_even, .stats_odd {
	cursor: default;
	font-family: Roboto;
	font-weight: normal;
	font-size: 12pt;
	border-bottom: 1px #f0f0f0 solid;
	padding: 1px 0;
}

.stats_line {
	height: 22px;
	display: block;
	clear: both;
}

.stats_odd {
	background-color: #ffffff;
	white-space: nowrap;
}
.stats_even {
	background-color: #f7f7f7;
	white-space: nowrap;
}

.stats {
	display: inline-block;
	white-space: nowrap;
	text-align: left;
}

.stats_i {
	width: 40px;
}

.stats_num {
	width:18px;
	color: #C44EC4;
	text-align: right;
	margin: 0 0 0 2px;
}

.pos_record {
	color: #FFFFFF;
	background-color: #C44EC4;
}

.stats_pilot {
	width: 105px;
	padding: 0 5px 0 5px;
}
.stats_pospm {
	width: 15px; 
	padding: 0;
	text-align: right;
	font-size:8px;
}

.stats_laps {
	width: 35px;
	color: #257704;
	text-align: center;
}
.stats_gap {
	width: 40px;
	color: #73AA0B;
	text-align: right;	
}
.stats_int {
	width: 60px;
	color: #00967a;
	text-align: right;
}

.stats_int_pm {
	width: 10px;
	text-align: right;
	font-weight: normal;
}

.stats_int_pm_5 {
	
}

.stats_int_pm_0 {
	color: #c9211e;
	transform: rotate(90deg);
}

.stats_int_pm_1 {
	/*color: #ff3838;*/
	color: #c9211e;
	opacity: 0.8;
	transform: rotate(90deg);
}

.stats_int_pm_2 {
	/*color: #ff6d6d;*/
	color: #c9211e;
	opacity: 0.6;
	transform: rotate(90deg);
}

.stats_int_pm_3 {
	/*color: #ffe994;*/
	color: #c9211e;
	opacity: 0.4;

	transform: rotate(90deg);
}

.stats_int_pm_4 {
	/*color: #ffffa6;*/
	color: #c9211e;
	opacity: 0.2;

	transform: rotate(90deg);
}

.stats_int_pm_6 {
	color: #127622;
	opacity: 0.2;
	transform: rotate(-90deg);
}

.stats_int_pm_7 {
	color: #127622;
	opacity: 0.4;
	transform: rotate(-90deg);
}

.stats_int_pm_8 {
	color: #127622;
	opacity: 0.6;
	transform: rotate(-90deg);
}

.stats_int_pm_9 {
	opacity: 0.8;
	color: #127622;
	transform: rotate(-90deg);
}

.stats_int_pm_10 {
	color: #127622;
	transform: rotate(-90deg);
}


.stats_pits {
	width: 35px;
	color: #84006c;
	text-align: center;
}
.stats_tyres {
	width: 75px;
	color: #84006c;
	text-align: left;
}
.stats_tyres_center {
	width: 75px;
	color: #84006c;
	text-align: center;
}
.stats_sector1, .stats_sector2, .stats_sector3, .stats_psector  {
	width: 60px;
	/*text-align: right;	*/
}

.stats_sector1 {
	/*color: #F2CE1D;*/
	color: #E5B01D;
	text-align: center;
}

.stats_sector2 {
	color: #960000;
	text-align: center;
}

.stats_sector3 {
	color: #50C9C9;
	text-align: center;
}

.stats_psector {
	color: #777777;
	text-align: center;
}

.stats_time {
	width: 65px;
	color: #000000;
	text-align: right;
}

.stats_header a {
	/*color: #EF4C4F;*/
	color: #009db0;
}
.stats_header {
	/*color: #EF4C4F;*/
	color: #009db0;
	font-weight: bold;
	font-family: Roboto;
    text-transform: uppercase;
    white-space: nowrap;
    font-size: 12pt;
    text-align: center;
    display: inline-block;
}

.stats_header_small {
	font-size: 10pt;
}

.stats_small {
	font-size: 10pt;
	font-weight: bold;
}

.stats_best {
	/*text-decoration: underline;*/
	color: grey;
	/*background-color: #95fc27;*/
	background-color: #c3f9d8;	

}

.stats_record {
	background-color: #D606D6;
	color: #ffffff;
	text-decoration: none;
}

.stats_grey {
	color: #777777;
}

#stats_tiny: {
	clear: both;
}

.stats_nano {
	width: auto;
	margin: 0;
	padding: 0 2px;
	text-align: right;
	white-space: nowrap;
}

.stats_sector_passed {
	color: #3E3E3E;
}

.stats_sector_togo {
	color: #CECECE;
}

.stats_sector_current {
	color: #DE0000;
}

.stats_nano_row {
	white-space: nowrap;
	margin: 0 10px 0 0;
	font-family: Roboto;
	font-weight: 12px;
}

.stats_nano_num {
	width: 15px;
}

.stats_nano_pilot {
	width: 40px;
	text-align: left;
}

.stats_nano_gap {
	width: 45px;
}


.stats_ntime {
	color: #ffffff;
	background-color: #000000;
}

.stats_points {
	text-align: center;
	color: #6C4F70;
}
.stats_partner_value {
	display: inline-block;
	text-align: center;	
	width: 30px;
}

.stats_partner_nick {
	display: inline-block;
	width: 45px;
	color: #777777;
}

.stats_points_current, .stats_points_instant, .stats_points_proj {
	display: inline-block;
	text-align: right;
	font-size: 10px;
}

.stats_points_current {
	width:25px;
	color: #7e5c82;
}

.stats_points_instant {
	width:20px;
	color: #BD8BC4;
}

.stats_points_proj {
	width:25px;
	color: #6C4F70;
}

.stats_pos {
	text-align: center;
}

.stats_pos_start, .stats_pos_pm, .stats_pos_min, .stats_pos_max {
	color: #7e5c82;
	font-size: 10px;
	display: inline-block;
	text-align: center;
}

.stats_blaptime, .stats_bsectortime {
	text-align: center;
	color: #D606D6;
}

.stats_bs1time, .stats_bs2time, .stats_bs3time {
	display: inline-block;
	width: 25px;
	font-size: 10px;
}

.stats_strap1, .stats_strap2, .stats_strap3 {
	display: inline-block;
	width: 20px;
	font-size: 10px;
}

.stats_bstrap1, .stats_bstrap2, .stats_bstrap3 {
	display: inline-block;
	width: 20px;
	font-size: 10px;
	color: #00BDE2;
}

.stats_strap {
	text-align: center;
	color: #006EE5;
}

.stats_maxspeed {
	text-align: center;
}

.stats_maxspeed_c {
	display: inline-block;
	width: 30px;
	font-size: 12px;
	color: #006EE5;
}

.stats_maxspeed_a {
	display: inline-block;
	width: 30px;
	font-size: 12px;
	color: #00BDE2;
}


.stats_speed {
	text-align: center;
	color: #FE6262;
}

.stats_speed_unit, .stats_rpm_unit, .stats_gear_unit,.stats_gearsw_unit {
	font-size: 10px;
	display: inline-block;
	text-align: right;
}

.stats_pos_start {
	width: 15px;
}

.stats_pos_min {
	width: 15px;
}

.stats_pos_max {
	width: 15px;
}

.stats_pos_pm {
	width: 25px;
}


.stats_speed_unit {
	width: 20px;
	color: #FE6262;
}

.stats_rpm_unit {
	width: 35px;
	color: #3F3FFF;
}

.stats_gear_unit {
	width: 10px;
	color: #58C258;
}

.stats_gearsw_unit {
	width: 10px;
	color: #000000;
}


.exp_data {
	display: block;
	height: 80px;
}

#detailedinfo_block {
	position: relative;
	width:670px;
	/*clear: both;*/
}

.detail_holder_graph {
	width: 110px;
	height: 75px;
	position: absolute;
	right: 0;
	bottom: 0;
	display: block;
	/*float: right;	*/
	margin: 1px;
	padding: 1px;
	border: 1px #aaaaaa solid;
}

.weather_prefix {
	display: inline-block;
/*	width: 90px;*/
	word-spacing: nowrap;
}

.weather_value {
	display: inline-block;
/*	width: 40px;*/
	word-spacing: nowrap;
	text-align: right;
}

.weather_suffix {
	display: inline-block;
/*	width: 30px;*/
	word-spacing: nowrap;
	margin: 0 5px 0 0;
}

.weather_suffix_nsp {
	display: inline-block;
/*	width: 30px;*/
	word-spacing: nowrap;
}


#weather_block {
	font-family: Roboto;
	font-size: 10pt;
	text-align: right;
	float: right;
}

#weather_state {
	margin: 0 5px 0 0;
}

.map_buttons {
	/*position: absolute;*/
/*	top:0;
	left:0;
	display: block;
	z-index: 9999;
	position: relative;*/
	display: inline-block;
	/*width: 80px;*/
}

#map_info_line {
	width: 720px;
	display: block;
	z-index: 9999;
}

#weather_direction_arrow {
	position: absolute;
	z-index: 999;
}

#d_weather_airtemp, #d_weather_pressure {
	/*width: 100px;*/
	height: 8pt;
	display: inline-block;
	/*border: 1px #aaaaaa solid;*/
	border: none;

}

#d_weather_chart {
	width: 400px;
	height: 45px;
	display: block;
	float: left;	
	margin: 1px;
	padding: 1px;
	border: 1px #aaaaaa solid;
}

.exp_holder_1, .exp_holder_2 {
	width: 120px;
	height: 80px;
	display: block;
	float: left;	
	margin: 1px;
	padding: 1px;
	border: 1px #aaaaaa solid;
}

.exp_holder_3 {
	float:left;
	display: block;
	margin: 0 1px;
}
.exp_holder_4 {
	float:left;
	display: block;
	margin: 0 1px;
}
.exp_holder_a {
	float:left;
	display: block;
	margin: 0 1px;
}

.exp_holder_5 {
	float:right;
	margin: 5px;
}

.exp_names {
	color: #1A8A9A;
	font-size: 10px;
	display: block;
}
.exp_pitlaps_prefix {
	color: #84006C;
	font-size: 10px;
	display: block;

}

.exp_pitlaps_laps {
	color: #84006C;
	font-size: 10px;
	display: block;
	
}

.exp_intgap_chart {
	display: block;
	height: 22px;
}

.exp_time_chart {
	display: inline-block;
}

.exp_intgap_title {
	font-size: 10px;
	/*padding: 2px 0 0 0;*/
}

.exp_speed_chart,.exp_rpm_chart {
	width: 70px;
	height: 10px;
	display: block;
}

.exp_gear_chart {
	width: 40px;
	height: 10px;
	display: block;
}

.exp_speed_prefix, .exp_rpm_prefix, .exp_gear_prefix {
	display: inline-block;
	font-size: 10px;
	padding: 0 2px 0 0;
}

.exp_speed_num, .exp_rpm_num, .exp_gear_num {
	display: inline-block;
	font-size: 10px;
}

.exp_speed_num {
	text-align: right;
	padding: 0 2px 0 0;
	width: 17px;
}

.exp_rpm_num {
	text-align: right;
	padding: 0 2px 0 0;
	width: 30px;
}

.exp_speed_unit, .exp_rpm_unit, .exp_gear_unit {
	font-size: 10px;
}

.exp_pos,.exp_points {
	color: #7E5C82;
	font-size: 10px;
	display: block;	
}

.exp_color_buttons {
	font-size: 1px;
	display: block;
	/*position: absolute;*/
	text-align: right;
	/*float: left;*/
	/*background-color: #760926;*/
}

.pospm_plus {
	color: #265FA9;
}

.pospm_minus {
	color: #bf895a;	
}

.plus {
	color: #26A926;
}

.minus {
	color: #960000;	
}

.equal {
	color: #000000;
}

a.rate_star {
	font-family: Roboto;
	font-size: 10pt;
	text-decoration: none;
	/*color: #868686;*/
	color: #f53218;
	padding: 0 1px;
}

a.rate_star:hover {
	/*color: #ff0000;*/
	color: #ffd800;
}


a.rate_star_chat {
	font-family: Roboto;
	font-size: 12pt;
	text-decoration: none;
	/*color: #FF7F00;*/
	color: #f53218;
	padding: 0 1px;	
}

a.rate_star_chat:hover {
	font-size: 14pt;
}

.rate_title {
	/*color: #FF7F00;*/
	color: #f53218;
	font-weight: bold;
	font-size: 14pt;
}

#stats_si_rating {
	text-align: center;
	position: absolute;
	width: inherit;
	left: 0;
	z-index: 1000;
}

#stats_si_rating_mark {
    /*color: #868686;*/
    color: #f53218;
    font-size: 12pt;
    font-weight: bold;
    font-family: Roboto;
    margin: 0 3px;
}
#stats_si_rating_voices {

    /*color: #a6a6a6;*/
    color: #f38172;
    font-size: 8pt;
    font-family: Roboto;
}

#stats_si_rating_voices:before {
    content: "/";
}

.stats_session_info {
	font-size: 12pt;
	font-family: Roboto;
	width: inherit;
}

#stats_block {
	width: inherit;
}


.stats_session_right {
	float:right;
}

.stats_session_left {
}
.stats_session_mleft {
	margin: 0 0 0 5px;
}


#stats_si_time {
	width:50px;
	padding: 0 3px;
	text-align: right;
}

#detailedinfodata {
	display: block;
	cursor: default;
	font-family: Roboto;
	font-weight: normal;
	font-size: 12pt;
	/*clear: both;	*/
}
.dis_fakechart,.dis_lapchart {
	display: inline-block;
	width: 24px;
}

.dis_num {
	width: 15px;
}
.dis_int {
	width: 40px;
}

.dis_sector {
	width: 55px;
	text-align: right;
}
.dis_pilot {
	width: 90px;
	font-weight: normal;
}


#replaywait,#timeshift_buffer {
	font-size: 8pt;
	/*color: #19BCFF;
	color: #FFCACA;*/
	color: #87f3ff;
	font-family: Roboto;
}

#pb_replay_buttons_block,#button_timeshift_pause,#button_timeshift_continue,#button_timeshift_skipfive {
	position: relative;
	top: 4px;
}

#timeshift_time {
	width:30px;
	font-size: 10pt;
}

.m_item {
	display: inline-block;
	/*background-color: #ffffff;*/
	background: none;
	white-space: nowrap;
}

.m_item_cell {
	display: table-cell;
}

.m_rating {
	font-family: Roboto;
	font-size: 11px;
	display: inline-block;
	width: 25px;
	color: #868686;
}

.m_item a, .m_item_nolink {
	font-family: Roboto;
	font-size: 10pt;
	/*color: #676789;*/
	color: #868686;
	padding: 0 10px;
}

.m_item a:hover {
	background-color: #000000;
	color: #ffffff;
} 

.m_item_disabled a {
   pointer-events: none;
   cursor: default;
   color: #000000; 
   font-weight: normal;
   text-decoration: none;
}

/*.m_item_disabled a:after {
	content: "←";
}*/

.m_item_nobg {
	background-color: transparent;
}

.m_item_no_padding a {
	padding: 0;
}

.m_item_right_padding a {
	padding: 0 10px 0 0;
}
#chart_block {
	display: block;
    min-height: 300px;
    width: 100%;
}
.mapfs {
	display: block;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 99999;
	text-align: center;
	background-color: #ffffff;
}
.mapwin {
	display: block;
	position: relative;
}

#sel_season_tb {
	font-family: Roboto;
	font-size: 10pt;
}

.stats_block_practice, .stats_block_qualification {
	width: 610px;
}

#timeshift_input {
	width: 40px;
	font-size: 10pt;
	margin: 0 5px;
}

#timeshift_input_laps {
	width: 20px;
	font-size: 10pt;
	margin: 0 5px;
}

.timeshift_text {
	font-size: 8pt;
	font-family: Roboto;
}

.stats_color {
	display: inline-block;
	width: 10px;
	font-size:12pt;
}

#roundgraph_block {
    background-color:#ffffff;
}

.drs_on,.drs_off,.drs_standby {
	margin: 0 0 2px 2px;
}

.drs_off {
	color: #E3E3E3;
}

.drs_on {
	color: #000000;
	/*text-shadow: 1px 0 0 #000, 0 -1px 0 #000, 0 1px 0 #000, -1px 0 0 #000;*/

}
.drs_standby {
	color: #E3E3E3;
    text-shadow: 1px 0 0 #000, 0 -1px 0 #000, 0 1px 0 #000, -1px 0 0 #000;
}

.uLoginW {
	display: inline-block;
	margin: 3px;
}

#login_warning {
	color: #ffffff;
	background-color: #8C0000;
	margin: 0 0 3px 0;
}

.login_warning_text {
	display: inline-block;
	font-family: Roboto;
	font-size: 10pt;
	margin: 3px;
	font-weight:  bold;
	vertical-align: top;
}

.quickcmd {
	font-size: 10px;
}

.donate {
	display: inline-block;
	float: right;
	margin: 0 10px 0 0;
	font-size: 1px;
}

.donate_close {
	position: absolute;
	right: 5px;
	top:5px;
}

#stats_si_home {
	font-family: EmojiSymbols;
	position: relative;
	z-index: 1001;
}

#stats_si_home a { 
   color: #000000;
}

#stats_si_home a:visited {
	color: #000000;
}

#stats_si_home a:active {
	color: #000000;
}